menu_icons: "Ansicht|fa-user\r\nE-Mail-Adresse|fa-envelope\r\nPasswort|fa-lock\r\nPersönliche Daten|fa-address-card-o\r\nNewsletter|fa-newspaper-o\r\nProfilbild|fa-file-photo-o\r\nWolke|fa-cloud\r\nRakete|fa-rocket\r\nKalender|fa-calendar\r\nWiki|fa-wikipedia-w\r\nOffener Raum|fa-video-camera"
features:
  favicon: 0
  logo: false
  node_user_picture: 1
  comment_user_picture: 1
  comment_user_verification: 1
_core:
  default_config_hash: jufl6r9kiXp8E6yYeenq-O0IGChuiOyPrkmpVbD4GPI
langcode: de
logo:
  use_default: 1
favicon:
  use_default: 1
